<div [@animSlider]="activeTabIndex">
  <ng-container *ngFor="let o of [].constructor(size); let i=index">
    <div *ngIf="i===activeTabIndex">
      <ng-content></ng-content>
    </div>
  </ng-container>
</div>
<span *ngIf="size > 1" class="right-align padding-top-5">
  <button mat-mini-fab class="small-btn" (click)=onPrevious() [disabled]="activeTabIndex === 0">
    <mat-icon>keyboard_arrow_left</mat-icon>
  </button>
  <button mat-mini-fab class="small-btn" (click)=onNext() [disabled]="activeTabIndex >= size - 1">
    <mat-icon>keyboard_arrow_right</mat-icon>
  </button>
</span>
